Summary
Get Task Details
Description
Get a Task's details.
Route
GET /workflow_builder/getTaskDetails/:app/:task
Roles
admin
engineering
support
Parameters
DetailsExampleSchema
| Name |
Type |
Required |
Description |
| app |
string |
yes |
Application's name (export field in model) |
| task |
string |
yes |
Task's id (hex) |
Copied to Clipboard
{
"type": "object",
"properties": {},
"required": [],
"additionalProperties": false
}
Return
DetailsExampleSchema
| Name |
Type |
Description |
| method_details |
object |
Detailed Task. |
Copied to Clipboard
{
"name": "consectetur",
"summary": "do",
"description": "enim magna esse",
"app": "commodo sit laborum",
"variables": {
"error": "",
"decorators": [
{
"type": "encryption",
"pointer": "/~1/OSpg/HCL5/tOz9/vxYM/~1"
}
]
},
"groups": [
"3fc0d77e7cbc5b07ed4ff1c1",
"82e3cc8db1ee9caf6a445f51"
],
"type": "automatic",
"actor": "et sint aliquip nisi",
"nodeLocation": {
"x": -4402133.397154227,
"y": -48117680.092098825
},
"deprecated": false,
"scheduled": true,
"retrySettings": null
}